J4.x

J4.x:Las actualizaciones a Joomla 4.0.2 fallan con un mensaje de error AJAX

From Joomla! Documentation

This page is a translated version of the page J4.x:Upgrades to Joomla 4.0.2 fail with an AJAX error message and the translation is 89% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎日本語 • ‎Nederlands

En el proceso de resolver los problemas detectados con la primera versión principal de Joomla 4.0.0, se fusionó un parche que ha roto las actualizaciones futuras de los paquetes de actualización de Joomla 4.0.1 a 4.0.2.

Errores reportados

Ajax error 401.png

Versiones afectadas

Información General

Esto se refiere solo a la versión(s) de Joomla!: 4.0.1

Cuál es la causa

Un error introducido en el actualizador de Joomla 4.0.1

Cómo solucionarlo

  • Por favor, espere a 4.0.2
  • Cuando ya se encuentre en 4.0.1 (una vez publicado) obtendrá una actualización del componente de actualización de Joomla que debe instalar en primer lugar, y luego puede ir a 4.0.2.
  • Las actualizaciones de 3.10.x ó 4.0.0 a 4.0.2 no se verán afectadas.